## pfuture-el 1.9

=== debian/changelog ===
pfuture-el (1.9-2) unstable; urgency=medium

  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Mon, 23 Aug 2021 18:51:45 +0000

pfuture-el (1.9-1) unstable; urgency=medium

  * Initial package (Closes: #990925)

 -- Martin <debacle@debian.org>  Sun, 08 Aug 2021 07:30:21 +0000
