=== debian/control ===
Source: pfuture-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/Alexander-Miller/pfuture
Vcs-Git: https://salsa.debian.org/emacsen-team/pfuture-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/pfuture-el

Package: elpa-pfuture
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: set of functions wrapping Emacs' process creation capabilities
 pfuture.el offers a set of simple functions wrapping Emacs’ existing
 process creation capabilities. It allows to conveniently deal with
 external processes in an asynchronous manner without having to worry
 about stdout buffers and filter- & sentinel-functions.
